﻿* {
    padding: 0;
    margin: 0;
}
.login-box {
    background: white;
    padding-top: 30px;
    width: 550px;
}
.login {
    background-image: url("/Content/images/ZHYY/ZHYYbeijing.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100vw;
    height: 100vh;
}

.loginWLYY {
    background-image: url("/Content/images/WLYY/WLYYbeijing.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100vw;
    height: 100vh;
}

.loginTLYY {
    background-image: url("/Content/images/TLYY/TLYYbeijing.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100vw;
    height: 100vh;
}

.mask {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*.login-title {
    color: white;
    font-size: 26px;
    line-height: 74px;
    text-align: center;
}*/

.login-title {
    text-align: center;
}

    .login-title h3 {
        color: #333333;
        font-size: 26px;
        font-weight: bolder;
        line-height: 26px;
        margin-top: 20px;
        margin-bottom: 10px;
    }

.login-main {
    /*background: white;*/
    border-radius: 6px;
    padding: 20px;
    /*box-shadow: 0 3px 6px 0 rgba(0,0,0,.25);*/
}

.login-term {
    margin-bottom: 20px;
    border: 1px solid #BEBEBE;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    height: 50px;
    padding-left: 10px;
}

    .login-term img {
        width: 22px;
        height: 22px;
        margin-right: 14px;
    }

.login-term input {
    width: 100%;
    outline: none;
    border: none;
    font-size: 16px;
    height: 100%;
    color: #333;
}

.login-code {
    margin-bottom: 30px;
}

.login-code input {
    width: 220px;
}

.login-code .code {
    width: 80px;
    /*background: #cccccc;*/
    margin-left: 10px;
    line-height: 50px;
    text-align: center;
}

.login-btn {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-left: 0px;
    margin-top: 30px;
}

.login-input {
    width: 320px !important;
    background: #1367E9;
    line-height: 56px;
    border-radius: 5px;
    color: white !important;
    text-align: center;
    font-size: 18px !important;
    margin: 0 auto;
    height: 56px !important;
}

.recode {
    position: fixed;
    bottom: 40px;
    left: 0;
    z-index: 999;
    color: white;
    font-size: 14px;
    text-align: center;
    width: 100vw;
}

input::-webkit-input-placeholder {
    color: #BFBFBF;
}

input:-moz-placeholder {
    color: #BFBFBF;
}

input::-moz-placeholder {
    color: #BFBFBF;
}

input:-ms-input-placeholder {
    color: #BFBFBF;
}
